[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TTiffImage.GetFileExtensions

Gets the delimited list of file extension(s) for files which support the image format.

## Declaration

Source position: graphics.pp line 1869

`public class function TTiffImage.GetFileExtensions: string; override;`

## Description

In TTiffImage, the return value is: 'tif;tiff'.